Subject: bug#24051: 24.5; doc of `external-debugging-output'

From: Eli Zaretskii <[email-masked]>
Date: Tue, 30 Jan 2018 16:00:20 +0200

> From: Noam Postavsky <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Mon, 29 Jan 2018 19:38:38 -0500
> 
> Hmm, it's a bit of an awkward fit, but yes, worth a mention (and actual
> cross-references are only to nodes, not a single function entry, so "the
> previous section" is already all the cross-reference needed, right?).

"Previous section" is harder to follow in the on-line manual,
especially if some day that section will acquire subsections.

> Okay, here's the full patch, please double check my texinfo.

LGTM, with the minor comments already voiced.